function FileData_Pairs(x)
{
x.t("active","dormant");
x.t("example","configure");
x.t("pdsn","services");
x.t("pdsn","service");
x.t("polling","interval");
x.t("counted","during");
x.t("permanent","unless");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("table","value");
x.t("description","configure");
x.t("instructions","assume");
x.t("instructions","configuring");
x.t("enabled","per-service");
x.t("ggsn","services");
x.t("ggsn","service");
x.t("low_thresh","threshold");
x.t("contexts","active");
x.t("contexts","low");
x.t("contexts","high");
x.t("contexts","facilitated");
x.t("contexts","thresholds");
x.t("gprs","pdp");
x.t("gprs","sessions");
x.t("gprs","services");
x.t("gprs","service");
x.t("until","end");
x.t("per-lns","service");
x.t("mode","configuring");
x.t("time","threshold");
x.t("total","number");
x.t("trigger","condition");
x.t("subscriber","end");
x.t("low","threshold");
x.t("poll","per-service-ggsn-sessions");
x.t("poll","per-service-gprs-pdp");
x.t("poll","per-service-sgsn-sessions");
x.t("poll","per-service-ha-sessions");
x.t("poll","per-service-lns-sessions");
x.t("poll","per-service-pdsn-sessions");
x.t("poll","per-service-sgsn-pdp");
x.t("command","configure");
x.t("entering","following");
x.t("during","polling");
x.t("during","specified");
x.t("per-service-ggsn-sessions","high_thresh");
x.t("per-service-ggsn-sessions","interval");
x.t("cisco","systems");
x.t("unless","save");
x.t("assume","prompt");
x.t("configuring","per-lns");
x.t("configuring","per-sgsn");
x.t("configuring","thresholds");
x.t("configuring","per-pdsn");
x.t("configuring","per-ggsn");
x.t("configuring","per-gprs");
x.t("configuring","per-ha");
x.t("per-service-gprs-pdp","sessions");
x.t("counts","described");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("enables","generation");
x.t("per-sgsn","service");
x.t("per-service-gprs-pdp-sessions","high_thresh");
x.t("session","counts");
x.t("session","configured");
x.t("session","thresholds");
x.t("alert","alarm");
x.t("provides","instructions");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("per-service","session");
x.t("dormant","facilitated");
x.t("per-service-sgsn-sessions","high_thresh");
x.t("per-service-sgsn-sessions","interval");
x.t("facilitated","pdsn");
x.t("facilitated","ggsn");
x.t("facilitated","gprs");
x.t("facilitated","sgsn");
x.t("facilitated","lns");
x.t("facilitated","service");
x.t("configured","system");
x.t("prompt","global");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","ggsn");
x.t("thresholds","gprs");
x.t("thresholds","per-lns");
x.t("thresholds","entering");
x.t("thresholds","per-sgsn");
x.t("thresholds","per-service");
x.t("thresholds","sgsn");
x.t("thresholds","lns");
x.t("thresholds","threshold");
x.t("thresholds","saving");
x.t("thresholds","generate");
x.t("thresholds","services");
x.t("thresholds","configure");
x.t("thresholds","save");
x.t("thresholds","per-pdsn");
x.t("thresholds","following");
x.t("thresholds","per-ggsn");
x.t("thresholds","per-gprs");
x.t("thresholds","per-ha");
x.t("number","gprs");
x.t("number","pdp");
x.t("number","sgsn");
x.t("number","sessions");
x.t("number","attached");
x.t("sgsn","pdp");
x.t("sgsn","sessions");
x.t("sgsn","services");
x.t("sgsn","service");
x.t("chapter","per-pdsn");
x.t("section","pdsn");
x.t("section","provides");
x.t("lns","services");
x.t("lns","service");
x.t("changes","completed");
x.t("end","polling");
x.t("end","per-lns");
x.t("end","cisco");
x.t("end","per-sgsn");
x.t("end","per-ggsn");
x.t("end","per-gprs");
x.t("end","per-ha");
x.t("threshold","clear");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","per-service-ggsn-sessions");
x.t("threshold","per-service-gprs-pdp-sessions");
x.t("threshold","per-service-sgsn-sessions");
x.t("threshold","per-service-ha-sessions");
x.t("threshold","per-service-sgsn-pdp-sessions");
x.t("threshold","per-service-lns-sessions");
x.t("threshold","monitoring");
x.t("threshold","per-service-pdsn-sessions");
x.t("triggered","sessions");
x.t("enter","condition");
x.t("actual","total");
x.t("alerts","alarms");
x.t("sessions","active");
x.t("sessions","per-lns");
x.t("sessions","low");
x.t("sessions","high");
x.t("sessions","per-sgsn");
x.t("sessions","facilitated");
x.t("sessions","number");
x.t("sessions","interval");
x.t("sessions","per-pdsn");
x.t("sessions","per-ggsn");
x.t("sessions","per-gprs");
x.t("sessions","per-ha");
x.t("rules","enter");
x.t("per-service-ha-sessions","high_thresh");
x.t("per-service-ha-sessions","interval");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","mode");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("value","description");
x.t("interval","per-lns");
x.t("interval","time");
x.t("interval","configuring");
x.t("interval","per-sgsn");
x.t("interval","alert");
x.t("interval","section");
x.t("interval","alerts");
x.t("interval","per-pdsn");
x.t("interval","per-ggsn");
x.t("interval","per-gprs");
x.t("interval","per-ha");
x.t("alarm","generated");
x.t("per-service-sgsn-pdp-sessions","high_thresh");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("per-service-lns-sessions","high_thresh");
x.t("per-service-lns-sessions","interval");
x.t("subscribers","low");
x.t("subscribers","high");
x.t("subscribers","facilitated");
x.t("services","enables");
x.t("systems","tel");
x.t("context","thresholds");
x.t("monitoring","enabled");
x.t("monitoring","subscriber");
x.t("configure","per-lns");
x.t("configure","per-sgsn");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","threshold");
x.t("configure","per-pdsn");
x.t("configure","per-ggsn");
x.t("configure","per-gprs");
x.t("configure","per-ha");
x.t("attached","subscribers");
x.t("save","changes");
x.t("save","configuration");
x.t("thresholding","instructions");
x.t("per-service-pdsn-sessions","high_thresh");
x.t("per-service-pdsn-sessions","interval");
x.t("fax","408-527-0883");
x.t("generation","alerts");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("described","following");
x.t("described","verifying");
x.t("per-pdsn","service");
x.t("global","configuration");
x.t("based","total");
x.t("based","number");
x.t("based","following");
x.t("following","example");
x.t("following","table");
x.t("following","command");
x.t("following","rules");
x.t("service","counted");
x.t("service","pdp");
x.t("service","session");
x.t("service","configured");
x.t("service","thresholds");
x.t("service","thresholding");
x.t("service","based");
x.t("system","during");
x.t("per-ggsn","service");
x.t("per-gprs","service");
x.t("per-ha","service");
x.t("per-service-sgsn-pdp","sessions");
x.t("verifying","saving");
}
